<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_RestAnywhereTrack.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Player is sleeping rough in the city</Source>
      <Dest>プレイヤーは、都市で野宿しています</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Detected player sleeping rough in city but no nearby guards</Source>
      <Dest>SLS_:  都市で野宿しているプレイヤーは見つけられた。だが近くの警備員ではない</Dest>
    </String>
    <String List="0">
      <Source>Someone is approaching</Source>
      <Dest>誰かが近づいています</Dest>
    </String>
  </Content>
</SSTXMLRessources>